.cartouche {
	background: #e7decd;
	border-radius: 10px;
	color: #40403f;
    float: left;
    width: 188px;
    padding: 10px;
	margin-bottom: 15px;
	position: relative;
}

.cartouche.images,
.cartouche.videos {
	background: #4c2b78;
	color: #c8aeea;
}

.cartouche h2 {
    color: #40403f;
    font-family: CartoGothicStdBold;
    font-size: 1.41667em;
    font-weight: normal;
    text-align: left;
    text-shadow: 1px 1px #f0eeea;
    margin: 0 /*10px*/0 10px;
    padding: /*5px*/0 0 5px;
}

.cartouche.images h2,
.cartouche.videos h2,
.cartouche.meteo h2,
.cartouche.meteo h3 {
	color: #fff;
	text-shadow: 1px 1px #2c1848;
}

.cartouche_home .content,
.cartouche .content {
	/*padding: 0 10px 10px;*/
	overflow: hidden;
}
.cartouche .content a {
	text-decoration: underline;
}
.cartouche .content .intro {
	font-weight: bold;
}
.cartouche .content .plusbtn {
	display: block;
	text-align: right;
}

.cartouche input[type="password"],
.cartouche input[type="text"],
.cartouche textarea,
.cartouche select {
	width: 188px;
}
#IE7 .cartouche input[type="password"],
#IE7 .cartouche input[type="text"],
#IE7 .cartouche textarea,
#IE7 .cartouche select {
	width: 176px;
}

.cartouche .content form input[type="submit"] {
	float: right;
}

/* METEO */

.cartouche.meteo {
	background-color: #195cac;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5NWNhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjQ0ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(top,  #195cac 0%, #124480 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#195cac), color-stop(100%,#124480));
	background-image: -webkit-linear-gradient(top,  #195cac 0%,#124480 100%);
	background-image: -o-linear-gradient(top,  #195cac 0%,#124480 100%);
	background-image: -ms-linear-gradient(top,  #195cac 0%,#124480 100%);
	background-image: linear-gradient(top,  #195cac 0%,#124480 100%);
}
#IE7 .cartouche.meteo,
#IE8 .cartouche.meteo {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#195cac', endColorstr='#124480',GradientType=0 );
}

.cartouche.meteo img {
	width: 50px;
	margin-right: 8px;
}
.cartouche.meteo a img,
.cartouche.meteo .meteo-prec {
	width: auto;
}
.cartouche.meteo .meteo-prec {
	float: left;
	visibility: hidden;
}
.cartouche.meteo ul {
	background: url("../../images/nuages.png") no-repeat scroll center top transparent;
}
.cartouche.meteo .soleil {
	background: url('../../images/structure/background/meteo_soleil_bg.jpg') no-repeat top left;
}
.cartouche.meteo .content span {
	color: #fff;
	font-size: 1.4em;
	font-weight: bold;
	display: block;
	margin: 16px 10px 0 0;
	line-height: 0.9em;
}

.cartouche.meteo .content a {
  position: relative;
  top: 25px;
}
.cartouche.meteo .infosMeteo,
.cartouche.meteo .infosMeteo span,
.cartouche.meteo .infosMeteo img {
	float: left;
}

.cartouche.meteo .infosMeteo p.statut {
	color: #30302f;
	font-family: 'Trebuchet MS', serif,sans-serif;
	font-size: 1.2em;
	text-align: center;
	clear: both;
	position: relative;
	top: 3px;
}

/* TAGS */

.cartouche.tags {
	background: none;
	margin-bottom: 17px;
}

.cartouche.tags ul {
	text-align: center;
}

.cartouche.tags ul li {
	display: inline;
	line-height: 1.5em;
}
.cartouche.tags ul li.level-2 {
	font-size: 1.15em;
}
.cartouche.tags ul li.level-3 {
	font-size: 1.4em;
}

.cartouche.tags ul li a {
	color: #878C90;
	font-weight: bold;
}

/* EN IMAGES / EN VIDEOS */

.cartouche.images h2,
.cartouche.videos h2 {
	text-align: center;
}

.cartouche.images ul.index,
.cartouche.videos ul.index {
	position: absolute;
	top: 6px;
	left: 0;
	margin: 5px 0 0 10px;
	width: 188px;
}
.cartouche.images ul.index li.right,
.cartouche.videos ul.index li.right {
	float: right;
}

.cartouche.images ul.index li a,
.cartouche.videos ul.index li a {
	margin: 0;
}

.cartouche.images .images li, .cartouche.videos .videos li {
	display:none;
	text-align: center;
}

.cartouche.images .images li.show, .cartouche.videos .videos li.show {
	display:block;
}

/* VIDEOS */

.cartouche.videos .content {
	padding: 0 0 10px;
}


/* MON COMPTE */
.cartouche.compte a {
	text-align: center;
	display: block;
	margin: 1px 0 3px;
}
.cartouche.compte p.link a {
	text-align: right;
}

/* SONDAGES */